STRUCT DRM_DP_VCPI(9)

NAME
struct_drm_dp_vcpi - Virtual Channel Payload Identifier

SYNOPSIS

struct drm_dp_vcpi {
  int vcpi;
  int pbn;
  int aligned_pbn;
  int num_slots;
};

MEMBERS

vcpi
    Virtual channel ID.

pbn
    Payload Bandwidth Number for this channel

aligned_pbn
    PBN aligned with slot size

num_slots
    number of slots for this PBN

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT